RubyGems Navigation menu

Reverse dependencies for dpl-divshot Latest version of the following gems require dpl-divshot

Total downloads 43,224

For this version 842

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: